<h1>Articles#index</h1>
<p>If the SENTRY_DSN environement variable is properly set, there should be an event called "HELLO
SENTRY" in your project at <a href="https://sentry.io">https://sentry.io</a></p>
